/*
 * @Descripttion:
 * @version:
 * @Author: zhouyh
 * @Date: 2021-09-24 19:37:58
 * @LastEditors: zhouyh
 * @LastEditTime: 2021-09-26 10:20:02
 */
const TokenKey = "Authorization";
const MenuList = "MenuList";
export function getToken() {
  return localStorage.getItem(TokenKey);
}

export function setToken(value) {
  return localStorage.setItem(TokenKey, value);
}

export function getMenuList() {
  return localStorage.getItem(MenuList);
}

export function setMenuList(value) {
  return localStorage.setItem(MenuList, value);
}